Subject: Re: draft-savola-ipr-lastcall-02

From: Brian E Carpenter <[email-masked]>
Date: Tue, 03 Jun 2003 17:38:37 +0200

Pekka Savola wrote:
> 
> On Wed, 28 May 2003, Brian E Carpenter wrote:
> > > >   If a verbal IPR disclosure has been minuted in a WG meeting,
> > > >   or an informal IPR disclosure has been made on an IETF mailing list,
> > > >   documents should not be last-called until a formal IPR disclosure
> > >
> > > is your use of "should" here intentional? (I take it, yes).  I'd use
> > > "must" and fall back to the exception list mentioned above when that isn't
> > > the sensible approach.
> >
> > Well, I would prefer to give the IESG discretion, hence "should". That
> > is so that if they detect a DoS attack or pure FUD, they have a
> > way out.
> 
> My worry with should is "nah, I don't bother with adding IPR
> considerations in the last call, it isn't required -- only a should" or
> "this seems like a difficult issue, so I'll just omit the rule so it's
> easier".
> 
> Ie. attitude problems.  With a must, it's more difficult to justify why it
> wasn't done.. unless there are very good reasons for it.
> 
> My fears wrt. WG chairs or ADs/IESG may be unfounded too, of course. :-)

I'm actually more worried about this the more I think about it.
Over on another mailing list we are talking about how to speed up
the IETF process. With your proposal, an inaccurate informal disclosure
or even a 3rd party rumour could block a draft for a long time. I trust
the IESG on this more than I trust FUD-mongers, so I really do think
we must give the IESG the possibility of proceeding without a
disclosure if needed.

   Brian
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Pekka Savola <[email-masked]>
Date: Tue, 3 Jun 2003 20:26:15 +0300 (EEST)

> we must give the IESG the possibility of proceeding without a

Could you send me some more information off-list?

I think I can accept a 'should' to leave room for flexibility; I'll add
some recommanding text why it is a "strong should", though.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings